*{
    margin: 0;
    padding:0;
    font-family: 'Poppins', sans-serif;
}

.outer-container{
    display:flex;
    flex-direction: column;
    background: linear-gradient(to bottom left, #00ffcc 0%,#cc99ff 100%);
    align-items: center;
    justify-content: center;
    height: 100vh;
}

main {
    display: grid;
    grid-template-columns: 200px 200px 200px;
    grid-gap: 0px;
}

app-board {
    border: 1px solid rgb(57,57,57);
    height:200px;
}


.player {
    text-align: right;
    padding: 20px 0px;
    width:100%;
    margin-right: 30px;
    color: white;
}

button {
    font-size: 30px;
    padding: 10px;
    border-radius: 10px;
    border:none;
    margin:10px;
}

button:hover {
    background-color:black;
    color: white;
    cursor: pointer;
}


h2 {
    font-size: 100px;
    color:white;
}

@media (max-width: 768px) {
    h2 {
        font-size: 30px;
    }
    main {
        display: grid;
        grid-template-columns: 70px 70px 70px;
        grid-gap: 0px;
    }
    app-board {
        border: 1px solid rgb(57,57,57);
        height: 70px;
    }

    button {
        font-size: 18px;
        padding: 8px;
        border-radius: 7px;
        border:none;
        margin: 7px;
    }

    .player {
        text-align: center;
        padding: 20px 0px;
        width:100%;
        color: white;
    }
    
    
    
}